Breaking News

Cisco ประกาศแพตช์ช่องโหว่ร้ายแรงสูงสุดใน IOS XE แนะเร่งอัปเดตด่วน!

Cisco ได้ประกาศอุดช่องโหว่ที่ส่งผลกระทบกับระบบปฎิบัติการ IOS XE โดยช่องโหว่จะอยู่ใน REST API Virtual Container ที่ต้องมีการติดตั้งเพิ่มเติมหรือ image บางตัวจะมีมาให้อยู่แล้ว โดยช่องโหว่จะช่วยให้คนร้ายสามารถ Bypass การล็อกอินของอุปกรณ์ได้

Read More »